PYROS - Evolution #4253

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
* (F) Manage Alert Strategy Change (interactive)

09/15/2016 11:32 am - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:

Assignee: % Done: 50%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Evolution # 3988: Possibility to change the default strategy
Evolution # 3654: Strategy change

Evolution # 3837: Strategy change : system for GIC
Evolution # 4470: (FT) Tests

Fermé
Fermé
Nouveau

Nouveau

History

#1 - 09/15/2016 11:34 am - Etienne Pallier

Coming from the GIC (asked by the B.A. via the FSC)

#2 - 10/13/2016 11:40 am - Jeremy Barneron

- Subject changed from (F) Manage Alert Strategy Change (interactive) to * (F) Manage Alert Strategy Change (interactive)
